@charset "utf-8";
#pageContent{
	margin-top:-10px;
	width: 1090px;
}

@font-face {
    font-family: 'Helvetica CE 35 Thin';
    src: url('helvetica_neue_ce_35_thin-webfont.eot');
    src: url('helvetica_neue_ce_35_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_neue_ce_35_thin-webfont.woff') format('woff'),
         url('helvetica_neue_ce_35_thin-webfont.ttf') format('truetype'),
         url('helvetica_neue_ce_35_thin-webfont.svg#helvetica_ce_35_thinregular') format('svg');

}

/*TABLE*/

td{
	font-size:10px;
	}
	
th.thMain{
	font-family: Helvetica CE 35 Thin, Helvetica, sans-serif;
	font-size: 13pt;
	color:#FFF;
	padding-left: 15px;
	}
	
table.contactTable{
	background: url("../images/contactCircle.png") no-repeat;
	}
	
tr {
    border-left: transparent 0px solid;
    border-right: transparent 0px solid;
}



/*TEXT*/

.white a {
	font-family: Helvetica CE 35 Thin, Helvetica, sans-serif;
  color:fff;

  -o-transition:color .2s ease-out, background 2s ease-in;
  -ms-transition:color .2s ease-out, background 2s ease-in;
  -moz-transition:color .2s ease-out, background 2s ease-in;
  -webkit-transition:color .2s ease-out, background 2s ease-in;

  transition:color .2s ease-out, background 2s ease-in;
  text-decoration:none;
}
	
.white a:visited {
	font-family: Helvetica CE 35 Thin, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}

.white a:hover { 
font-family: Helvetica CE 35 Thin, Helvetica, sans-serif;
	color: #06C; 
	text-decoration: underline; }


body{
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	overflow:scroll;
}

div.contact{
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 8%;
	z-index: 3;
	}

div.contactText{
	padding-left: 160px;
	width: 260px;
	margin-top: 215px;
}

p.contact{
	font-family: Vijaya, New York, serif;
	font-size: 16px;
	font-weight:bold;
	color: #0066cc;
	text-align: center;
}

p.testimonialsD{
	font-family: Vijaya, New York, serif;
	font-size: 22px;
	color: #999;
}

p.testimonialsA{
	font-family: Helvetica CE 35 Thin, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}

.clear{
	clear:both;
}

a, a:visited {
	color:#000;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

#rounded{
	width:1100px;
	margin:20px auto;
	text-align:left;
}

.container{
	background-color:#FFFFFF;
	/*padding:10px 20px 20px 20px;*/
}

h1, h2, h3, h4, h5, h6 
{ 
line-height: 100%; 
padding:0; 
margin:0; 
} 

h1{
	font-size:28px;
	font-family:"Helvetica CE 35 Thin",Arial, Helvetica, sans-serif;
}

h2{
	font-weight:normal;
	font-size:20px;
	
	color:#999999;
}

h3{
	font-family:"Helvetica CE 35 Thin", "Arial Narrow", "Calibri Light";
	src: url(Helvetica.ttf);
	font-size: 20px;
	display:inherit;
}

h4{
	font-family:"Helvetica CE 35 Thin", "Arial Narrow", "Calibri Light";
    font-weight:normal;
    font-style:normal;
	src: url(http://www.thegoodbrew.com//Helvetica.ttf);
	font-size: 17px;
	color: #FFF;
	text-align:left;
	font-weight:100;
}

h5{
	font-family:"Helvetica CE 35 Thin", "Arial Narrow", "Calibri Light";
    font-weight: bolder;
    font-style:normal;
	src: url(../fonts/Helvetica.ttf);
	font-size: 30px;
	text-transform: uppercase;
	color: #FFF;
	text-align:left;
	}

h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	src: url(Helvetica.ttf);
	font-style:italic;
	text-shadow: 1px 1px #000000;
	font-size: 19px;
	color: #FFF;
	text-align:left;
	font-weight:100;
	}
	
h7{
	font-family:"Helvetica CE 35 Thin", "Arial Narrow", "Calibri Light";
	src: url(Helvetica.ttf);
	font-style:italic;
	text-shadow: 1px 1px #000000;
	font-size: 19px;
	color: #FFF;
	text-align:left;
	font-weight: 500;
	}
	
h8{
	font-family:"Helvetica CE 35 Thin", "Arial Narrow", "Calibri Light";
    font-weight: normal;
    font-style:normal;
	src: url(../fonts/Helvetica.ttf);
	font-size: 15px;
	text-transform: uppercase;
	color: #FFF;
	text-align:left;
	}
	
.artistName{
		color: #06C;
		font-weight:bolder;
	}

hr{
border:none;
color: #fff;
background-color: #fff;
height: 1px;
opacity: 0.5;
	}



h4.title{
	font-size:20px;
	font-weight:400;
	color:#0066cc;
	text-shadow: 1px 1px #000000;
	}
	
h4.subtitle{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:1;
	font-style:italic;
	text-shadow: 1px 1px #000000;
	}

/* FORM */

input{
	 border-radius:5px;
	 border: none;
	 padding: 10px;
	}
	
textarea{
	 border-radius:5px;
	 border: none;
	 padding: 10px;
	}

/* TABLE */

table.tablemain{
	padding-left:50px;
	padding-right:50px;
	padding-bottom:50px;
	}

<!--BUTTON SETTINGS-->

button{
	margin-left:-100px;
	text-align:left;
	}
	
.button1 {
	background-color:#0066cc;
	display:inline-block;
	color:#ffffff;
	font-family: Calibri, "Calibri Light";
	font-size:15px;
	font-weight:bold;
	padding:7px 47px;
	text-decoration:none;
	border: 2px;
	border-style:solid;
	border-color:#0066cc;
}

.button1:hover {
	background-color:#468dd4;
	border: 2px;
	border-style:solid;
	border-color:#468dd4;
}

.button1:active {
	position:relative;
	top:1px;
}

.button2 {
	background: transparent;
	display:inline-block;
	color:#ffffff;
	font-family: Calibri, "Calibri Light";
	font-size:15px;
	font-weight:bold;
	padding:7px 47px;
	border: 2px;
	border-style:solid;
	border-color:#0066cc;
}

.button2:hover {
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .3);
}

.button2:active {
	position:relative;
	top:1px;
}

<!--BUTTONS SETTING END-->


<!--BUTTON SETTINGS-->

input {
border: 1px solid #006;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

<!--BUTTONS SETTING END-->


table.contact{
	text-align:left;
	}

ul{
	margin:1px 0px;
}

#loading{
	visibility:hidden;
}

.body #container {
	position: inherit;
	width: 1100px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;/* this overrides the text-align: center on the body element. */
} 

.body #header { 
	position: fixed; 
	top: -0px; 
	z-index: 1;
} 

.body #mainContent { 
	position: absolute;
	overflow-y: hidden;
	top: 130px; 
	margin: 0 auto;
}

.body #container2 {
	position: inherit;
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-left: -0px;

} 

.body #nav {
	position:  absolute;
	top: 10px;
	left: 163px;
	z-index: 3;
	
}

.body #footer { 
	position: fixed; 
	bottom: -0px; 
	z-index: 1;
	margin: 0 auto;
} 

.body #social {
	position: fixed; 
	bottom: 3px; 
	z-index: 3;
	margin: 0 auto;
	width: 1100px;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.body #bgOverlay {
  position: fixed; 
  top: 0; 
  left: 0; 
  z-index: 0;
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}

.body #bgOverlay IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:3;
}

#bg {
  position: fixed; 
  top: 0; 
  left: 0; 
  z-index: -1;
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}

#bg IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#bg IMG.active {
    z-index:10;
}

#bg IMG.last-active {
    z-index:9;
}

.navigation a {
	color: #000;

  -o-transition:color .2s ease-out, background 2s ease-in;
  -ms-transition:color .2s ease-out, background 2s ease-in;
  -moz-transition:color .2s ease-out, background 2s ease-in;
  -webkit-transition:color .2s ease-out, background 2s ease-in;

  transition:color .2s ease-out, background 2s ease-in;
  text-decoration:none;
}
	
.navigation a:visited {
	text-decoration:none;
	color:#000;
}

.navigation a:hover, .active { 
	color: #06C; 
	text-decoration: none; }
	
.active { 
	color: #06C; 
	text-decoration: none; }


a {

  -o-transition:color .2s ease-out, background 2s ease-in;
  -ms-transition:color .2s ease-out, background 2s ease-in;
  -moz-transition:color .2s ease-out, background 2s ease-in;
  -webkit-transition:color .2s ease-out, background 2s ease-in;

  transition:color .2s ease-out, background 2s ease-in;
  text-decoration:none;
}
	
a:visited {
	text-decoration:none;
	color:#000;
}

a.selected{ 
	color: #06C; 
	text-decoration: none;}

a:hover { 
	color: #06C; 
	text-decoration: none; }
	